<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="OtherChatCellMultiFiles" rowHeight="282" id="0Er-Xj-7zB" customClass="ChatCellMultiFiles" customModule="ONLINEdoc" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="436" height="282"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="0Er-Xj-7zB" id="by6-Xw-2lI">
                <rect key="frame" x="0.0" y="0.0" width="436" height="282"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MTr-KL-4lE">
                        <rect key="frame" x="8" y="8" width="420" height="266"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jd8-85-oXA" userLabel="ContentsView">
                                <rect key="frame" x="20" y="28" width="392" height="215"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="249" verticalCompressionResistancePriority="751" text=" " textAlignment="natural" lineBreakMode="clip" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vhN-IK-mLh">
                                        <rect key="frame" x="20" y="8" width="352" height="0.5"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="GqG-hS-0ai">
                                        <rect key="frame" x="0.0" y="8.5" width="392" height="206.5"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ypg-hK-6hR" userLabel="Attachments">
                                                <rect key="frame" x="0.0" y="0.0" width="392" height="206.5"/>
                                                <subviews>
                                                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" userInteractionEnabled="NO" contentMode="scaleToFill" verticalHuggingPriority="251" verticalCompressionResistancePriority="250" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" keyboardDismissMode="onDrag" dataMode="prototypes" prefetchingEnabled="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RSw-oj-VLb">
                                                        <rect key="frame" x="0.0" y="0.0" width="392" height="206.5"/>
                                                        <color key="backgroundColor" red="0.043137254899999998" green="0.078431372550000003" blue="0.10980392160000001" alpha="1" colorSpace="calibratedRGB"/>
                                                        <collectionViewLayout key="collectionViewLayout" id="fYc-AQ-uZg" customClass="TRMosaicLayout" customModule="TRMosaicLayout"/>
                                                        <cells/>
                                                        <connections>
                                                            <outlet property="dataSource" destination="0Er-Xj-7zB" id="Oce-eN-lEc"/>
                                                            <outlet property="delegate" destination="0Er-Xj-7zB" id="EMX-Ly-9hG"/>
                                                        </connections>
                                                    </collectionView>
                                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wPX-kc-ijf">
                                                        <rect key="frame" x="282" y="109.5" width="110" height="97"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YZN-vK-wxA">
                                                                <rect key="frame" x="25.5" y="33.5" width="59" height="30"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="25"/>
                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.65905589789999997" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="YZN-vK-wxA" firstAttribute="centerY" secondItem="wPX-kc-ijf" secondAttribute="centerY" id="K5k-Mf-M3z"/>
                                                            <constraint firstItem="YZN-vK-wxA" firstAttribute="centerX" secondItem="wPX-kc-ijf" secondAttribute="centerX" id="vsD-ln-agi"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="RSw-oj-VLb" secondAttribute="bottom" id="6BR-WG-pQI"/>
                                                    <constraint firstAttribute="bottom" secondItem="wPX-kc-ijf" secondAttribute="bottom" id="81k-0E-fdf"/>
                                                    <constraint firstItem="wPX-kc-ijf" firstAttribute="height" secondItem="Ypg-hK-6hR" secondAttribute="height" multiplier="0.47" id="9Da-m5-agF"/>
                                                    <constraint firstAttribute="trailing" secondItem="RSw-oj-VLb" secondAttribute="trailing" id="9qg-ND-gIV"/>
                                                    <constraint firstItem="RSw-oj-VLb" firstAttribute="top" secondItem="Ypg-hK-6hR" secondAttribute="top" id="CDd-LK-aQ1"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="206.66999999999999" id="JG7-vp-2Xm"/>
                                                    <constraint firstAttribute="trailing" secondItem="wPX-kc-ijf" secondAttribute="trailing" id="MTj-Hj-f55"/>
                                                    <constraint firstItem="RSw-oj-VLb" firstAttribute="leading" secondItem="Ypg-hK-6hR" secondAttribute="leading" id="ngj-j4-mpv"/>
                                                    <constraint firstItem="wPX-kc-ijf" firstAttribute="width" secondItem="Ypg-hK-6hR" secondAttribute="width" multiplier="0.28" id="uwb-LQ-JBF"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="TM0-wS-gpG">
                                                <rect key="frame" x="0.0" y="206.5" width="392" height="0.0"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="TM0-wS-gpG" secondAttribute="bottom" id="1oa-d5-3xw"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" red="0.043137254899999998" green="0.078431372550000003" blue="0.10980392160000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="vhN-IK-mLh" firstAttribute="leading" secondItem="Jd8-85-oXA" secondAttribute="leading" constant="20" symbolic="YES" id="JPG-pT-bA7"/>
                                    <constraint firstAttribute="bottom" secondItem="GqG-hS-0ai" secondAttribute="bottom" id="K4M-Q4-xYX"/>
                                    <constraint firstItem="GqG-hS-0ai" firstAttribute="leading" secondItem="Jd8-85-oXA" secondAttribute="leading" id="aF3-IK-1i7"/>
                                    <constraint firstItem="GqG-hS-0ai" firstAttribute="top" secondItem="vhN-IK-mLh" secondAttribute="bottom" id="avD-go-tOY"/>
                                    <constraint firstItem="vhN-IK-mLh" firstAttribute="top" secondItem="Jd8-85-oXA" secondAttribute="top" constant="8" id="fSh-XH-M57"/>
                                    <constraint firstAttribute="trailing" secondItem="GqG-hS-0ai" secondAttribute="trailing" id="iDe-my-E4e"/>
                                    <constraint firstAttribute="trailing" secondItem="vhN-IK-mLh" secondAttribute="trailing" constant="20" symbolic="YES" id="xoU-aJ-CrH"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_user" translatesAutoresizingMaskIntoConstraints="NO" id="3bA-T2-neH">
                                <rect key="frame" x="0.0" y="8" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="gh8-fM-KSU"/>
                                    <constraint firstAttribute="width" constant="40" id="qO3-Su-qM8"/>
                                </constraints>
                            </imageView>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ri9-Mx-JvG">
                                <rect key="frame" x="30" y="38" width="10" height="10"/>
                                <color key="backgroundColor" systemColor="systemGreenColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="10" id="dsB-yw-CnJ"/>
                                    <constraint firstAttribute="width" constant="10" id="v2e-Ar-CcS"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Time Stamp" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wty-B4-ONc">
                                <rect key="frame" x="364.5" y="253.5" width="47.5" height="10"/>
                                <fontDescription key="fontDescription" type="system" pointSize="8"/>
                                <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DuK-Yh-ffY">
                                <rect key="frame" x="20" y="251" width="15" height="15"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="L9x-CT-BKh"/>
                                    <constraint firstAttribute="width" secondItem="DuK-Yh-ffY" secondAttribute="height" multiplier="1:1" id="iBW-H9-EEZ"/>
                                </constraints>
                                <state key="normal" image="more"/>
                                <connections>
                                    <action selector="showMore:" destination="0Er-Xj-7zB" eventType="touchUpInside" id="vYr-Mj-XVp"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Wty-B4-ONc" firstAttribute="trailing" secondItem="Jd8-85-oXA" secondAttribute="trailing" id="9HF-G7-C1w"/>
                            <constraint firstItem="Jd8-85-oXA" firstAttribute="top" secondItem="3bA-T2-neH" secondAttribute="centerY" id="ErE-Dh-BYJ"/>
                            <constraint firstItem="Jd8-85-oXA" firstAttribute="leading" secondItem="3bA-T2-neH" secondAttribute="centerX" id="LIV-Fd-k4U"/>
                            <constraint firstItem="3bA-T2-neH" firstAttribute="top" secondItem="MTr-KL-4lE" secondAttribute="top" constant="8" id="Pr1-X9-oeX"/>
                            <constraint firstItem="Ri9-Mx-JvG" firstAttribute="bottom" secondItem="3bA-T2-neH" secondAttribute="bottom" id="VwH-h4-Lmb"/>
                            <constraint firstItem="3bA-T2-neH" firstAttribute="leading" secondItem="MTr-KL-4lE" secondAttribute="leading" id="WUV-Ya-q7f"/>
                            <constraint firstItem="DuK-Yh-ffY" firstAttribute="top" secondItem="Jd8-85-oXA" secondAttribute="bottom" constant="8" id="Xyw-4E-AzR"/>
                            <constraint firstItem="Wty-B4-ONc" firstAttribute="centerY" secondItem="DuK-Yh-ffY" secondAttribute="centerY" id="YHO-lR-Cve"/>
                            <constraint firstItem="DuK-Yh-ffY" firstAttribute="leading" secondItem="Jd8-85-oXA" secondAttribute="leading" id="a6P-Rg-LQc"/>
                            <constraint firstAttribute="trailing" secondItem="Jd8-85-oXA" secondAttribute="trailing" constant="8" id="mqn-G0-mf2"/>
                            <constraint firstAttribute="bottom" secondItem="DuK-Yh-ffY" secondAttribute="bottom" id="qAk-ep-1KT"/>
                            <constraint firstItem="Ri9-Mx-JvG" firstAttribute="trailing" secondItem="3bA-T2-neH" secondAttribute="trailing" id="rCS-Ox-P33"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="MTr-KL-4lE" secondAttribute="bottom" constant="8" id="6M0-OM-FG1"/>
                    <constraint firstItem="MTr-KL-4lE" firstAttribute="leading" secondItem="by6-Xw-2lI" secondAttribute="leading" constant="8" id="O3b-9p-6dU"/>
                    <constraint firstAttribute="trailing" secondItem="MTr-KL-4lE" secondAttribute="trailing" constant="8" id="g8O-xf-RgX"/>
                    <constraint firstItem="MTr-KL-4lE" firstAttribute="top" secondItem="by6-Xw-2lI" secondAttribute="top" constant="8" id="zn0-Iq-8Gq"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="eG5-98-qOB"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="attchementView" destination="Ypg-hK-6hR" id="Xhr-DX-ztC"/>
                <outlet property="backView" destination="Jd8-85-oXA" id="gNk-OC-32y"/>
                <outlet property="containerStack" destination="GqG-hS-0ai" id="a1z-lb-46r"/>
                <outlet property="docListStackView" destination="TM0-wS-gpG" id="TvB-wT-auV"/>
                <outlet property="filesCollectionView" destination="RSw-oj-VLb" id="Qyj-Cy-5bP"/>
                <outlet property="filesCountLabel" destination="YZN-vK-wxA" id="KkJ-Vw-MKo"/>
                <outlet property="filesCountView" destination="wPX-kc-ijf" id="EQc-Nc-ckc"/>
                <outlet property="moreButton" destination="DuK-Yh-ffY" id="Ieo-lk-2pM"/>
                <outlet property="profileImageView" destination="3bA-T2-neH" id="RBF-zr-5rm"/>
                <outlet property="timeStampLabel" destination="Wty-B4-ONc" id="jhH-0S-OxQ"/>
                <outlet property="userNameLabel" destination="vhN-IK-mLh" id="IL5-BV-SF1"/>
                <outlet property="userOnlineStatus" destination="Ri9-Mx-JvG" id="NgQ-rn-EEs"/>
            </connections>
            <point key="canvasLocation" x="165.21739130434784" y="109.82142857142857"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_user" width="128" height="128"/>
        <image name="more" width="30" height="30"/>
        <systemColor name="systemGreenColor">
            <color red="0.20392156862745098" green="0.7803921568627451" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
